.jspContainer{overflow:hidden;position:relative}
.jspPane{position:absolute}
.jspScrollable .jspContainer:before{position:absolute;left:0;top:0;width:100%;height:5px;content:" ";z-index:80;background:-moz-linear-gradient(top,rgba(248,248,248,1) 0,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(248,248,248,1)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(top,rgba(248,248,248,1) 0,rgba(255,255,255,0) 100%);background:-o-linear-gradient(top,rgba(248,248,248,1) 0,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(top,rgba(248,248,248,1) 0,rgba(255,255,255,0) 100%);background:linear-gradient(to bottom,rgba(248,248,248,1) 0,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#00ffffff', GradientType=0)}
.jspScrollable .jspContainer:after{position:absolute;left:0;bottom:0;width:100%;height:5px;content:" ";z-index:80;background:-moz-linear-gradient(top,rgba(255,255,255,0) 0,rgba(248,248,248,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(248,248,248,1)));background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgba(248,248,248,1) 100%);background:-o-linear-gradient(top,rgba(255,255,255,0) 0,rgba(248,248,248,1) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,0) 0,rgba(248,248,248,1) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(248,248,248,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#f8f8f8', GradientType=0)}
.jspVerticalBar{position:absolute;top:0;right:0;width:8px;height:100%;z-index:81}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:8px}
.jspVerticalBar *,.jspHorizontalBar *{margin:0;padding:0}
.jspCap{display:none}
.jspHorizontalBar .jspCap{float:left}
.jspTrack{background:0 0;position:relative;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.jspDrag{background:#3b5898;position:relative;top:0;left:0;cursor:pointer;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px}
.jspHorizontalBar .jspTrack,.jspHorizontalBar .jspDrag{float:left;height:100%}
.jspArrow{text-indent:-20000px;display:block;cursor:pointer;width:10px;height:10px;overflow:hidden;background-image:url(/img/scroll-arrows_20x40.png)}
.jspArrow.jspDisabled{cursor:default;background:0 0}
.jspVerticalBar .jspArrow{height:10px}
.jspHorizontalBar .jspArrow{width:10px;float:left;height:100%}
.jspVerticalBar .jspArrow:focus{outline:0}
.jspCorner{background:#eeeef4;float:left;height:100%}
* html .jspCorner{margin:0 -3px 0 0}
.jspArrowUp{background-position:0 0}
a.jspArrowUp:hover{background-position:10px 0!important}
.jspArrowDown{background-position:0 20px}
a.jspArrowDown:hover{background-position:10px 20px!important}
.jspArrowLeft{background-position:0 30px}
a.jspArrowLeft:hover{background-position:10px 30px!important}
.jspArrowRight{background-position:0 10px}
a.jspArrowRight:hover{background-position:10px 10px!important}
#owner-box{width:100%;margin-top:20px}
#owner-box .info{overflow:hidden;position:relative;word-wrap:break-word}
#owner-box .plus{display:block;height:16px;font-size:24pt;font-weight:400;color:#ccc;margin:0 0 0 110px}
#owner-box .image-box{position:relative;width:100px;text-align:right}
#owner-box .image{max-width:100px;width:expression(this.width > 100? 100: true);width:auto;max-height:150px;height:expression(this.height > 150? 150: true);height:auto}
#owner-box .details-box{position:absolute;top:50%;margin-left:100px;width:169px;padding-left:10px}
#owner-box .name{font-size:18px;line-height:1.1em}
#owner-box #support-box{padding:10px 0;border-bottom:1px solid #d8dfea}
.quote-marks{color:#069;font-size:44pt;font-weight:700;line-height:1em;margin-top:-14px;height:20px;width:34px}
blockquote.message{margin-bottom:5px}
blockquote.message a{margin:0}
#owner-box #action-box{padding:10px 0;font-size:8pt}
#owner-box ul{margin:0;padding-left:15px;color:#666;font-size:8pt}
.tab-content{min-height:300px;overflow:visible}
.feed-name,.feed-header{float:right;color:#999;font-size:13px;margin:0 0 10px}
.feed-name .tab-info{opacity:1}
.feed-item-box{overflow:auto}
.feed-item-box .jspDrag{background:#ccc}
.feed-item{display:block;clear:both;overflow:hidden;padding:10px 0 10px 5px;position:relative;margin-bottom:5px;background:url(/img/home/banner-shading_960x75.png) no-repeat scroll center bottom / 150% 3px transparent}
.jspPane>.feed-item{padding-right:10px}
.item-details-box{float:left;width:384px}
.item-lock{background-color:rgba(255,255,255,.5);color:#999;position:absolute;top:0;left:0;height:40px;width:40px;text-align:center;line-height:40px}
.item-picture{width:50px;margin-right:10px;float:left;border-radius:2px}
.item-content{overflow:hidden}
.item-name,.item-tagline{font-weight:700}
.item-role{font-size:13px;color:#999;white-space:nowrap}
.item-info{font-size:13px}
.item-message{color:#666;margin:2px 0;word-wrap:break-word;clear:both;margin-top:10px}
.item-type,a.item-time,a.item-role{color:#999;white-space:nowrap}
.item-type.milestone{background:url(/img/icons/milestone_15x15.png) no-repeat scroll 0 0 transparent;padding-left:20px}
.item-type.storyUpdate{background:url(/img/icons/update-flag_15x15.png) no-repeat scroll 0 0 transparent;padding-left:22px}
a.item-time:hover,a.item-role:hover{color:#069}
.item-actions{font-size:13px;margin:10px 0}
.item-comment .item-actions{margin:5px 0 0}
.message-ui{clear:both;margin-bottom:10px;padding:5px}
textarea.message-input{min-height:40px;height:40px;overflow:hidden}
.feed-info-box{padding-top:2px;font-size:11px;line-height:16px}
.feed-info-value{padding:0 .4em}
.item-comments{margin-left:60px;font-size:13px}
.item-comment,.item-comments .message-ui{margin-bottom:3px;padding:10px;border-top:1px solid #ededed;background-color:#f2f2f2;background-color:rgba(222,222,222,.4)}
.item-comments .item-comment .item-message{display:inline}
.feed-box a.load-more{display:inline-block}
.feed-box a.load-more.hide{display:none}
.feed-nav a.load-more{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.item-comments .item-picture,.item-comments .user-picture{width:30px;margin-right:10px;float:left;border-radius:2px}
.item-comments .message-input{height:30px;min-height:30px;margin:0;font-size:13px}
.item-comments .post-message{margin-top:5px}
#activity-spotlight{background-color:#FFF}
#activity-spotlight .feed-item{border:0 none}
#activity-spotlight-feed .item-comments{max-height:300px;overflow:auto}
.feed-share-options{margin-bottom:5px}
.feed-share-options a{float:left;margin-right:10px}
a.share-sprite_26x27{display:block;width:26px;height:27px;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;margin:0 10px}
a.share-sprite_26x27.facebook{display:inline-block}
a.share-sprite_26x27.facebook{background-image:url(/img/buttons/facebook-sprite_26x27.png)}
a.share-sprite_26x27.twitter{background-image:url(/img/buttons/twitter-sprite_26x27.png)}
a.share-sprite_26x27.gplus{background-image:url(/img/buttons/google-plus-sprite_26x27.png)}
a.share-sprite_26x27.linkedin{background-image:url(/img/buttons/linkedin-sprite_26x27.png)}
a.share-sprite_26x27.email{background-image:url(/img/buttons/email-sprite_26x27.png)}
a.share-sprite_26x27:link,a.share-sprite_26x27:visited{background-position:0 0}
a.share-sprite_26x27:hover{background-position:0 -27px}
a.share-sprite_26x27:active{background-position:0 -54px}
a.other-reward-info{color:#999;border-bottom:1px dotted #999}
a.other-reward-info:hover{text-decoration:none;border-bottom:1px solid #999}
html,body{height:100%;height:auto!important;min-height:100%}
#show-admin-btn{margin-top:10px}
#show-admin-btn:not(.hide)+#top-panel{margin-top:10px}
div#signin-reminder{position:relative}
#pages-scrollbox{clear:both}
#admin{height:350px;padding:5px}
#admin-pic{float:left;margin-right:10px;width:100px}
#admin-name{float:left;margin-top:-4px;width:160px}
#admin-name a{font-size:13pt}
#admin-name p{color:#343434;font-size:13pt;margin:6px 0}
#deleted-info{float:right;border-left:1px solid #d8dfea;padding:0 20px}
#deleted-info h2{font-size:13pt;font-weight:400;color:#3B5998;margin-bottom:1em}
#deleted-info p{width:260px;margin:1em 0;font-size:10pt}
i.no-linked-networks{background-color:#39f}
i.facebook{vertical-align:bottom;background-color:#3d5992}
i.twitter{background-color:#34c1ff}
i.google-plus{background-color:#be0d0b}
i.comment{background-color:#80b637}
i.rss{background-color:#ea6017}
i.linkedin{background-color:#4875b4}
a.social-link{display:inline-block;margin-left:3px}
a.social-link i[class*=icon-]{position:relative;display:inline-block;width:16px;height:16px;font-size:12px;line-height:17px;color:#aaa;text-align:center;text-decoration:none;vertical-align:baseline;border-radius:2px;-moz-box-sizing:border-box;box-sizing:border-box}
.subtle-icons a.social-link i[class*=icon-]{background-color:#fff;border:1px solid #ddd}
.subtle-icons a.social-link i:hover{color:#fff;border:none}
.subtle-icons a.social-link i.no-linked-networks:hover{background-color:#39f}
.subtle-icons a.social-link i.facebook:hover{background-color:#3d5992}
.subtle-icons a.social-link i.twitter:hover{background-color:#34c1ff}
.subtle-icons a.social-link i.google-plus:hover{background-color:#be0d0b}
.subtle-icons a.social-link i.linkedin:hover{background-color:#4875b4}
p.info{min-height:25px;padding-top:3px;padding-left:33px;background:transparent url(/img/icons/info-dot_25x25.png) no-repeat left top}
p.quote-mark{min-height:25px;padding-top:3px;padding-left:33px;background:transparent url(/img/icons/quotemarks_25x25.png) no-repeat left top}
p.avatar-25{min-height:25px;padding-top:3px;padding-left:3px}
p.avatar-25 img{height:25px;width:25px;padding-right:3px;border:none;outline:0}
#payments-disabled{text-align:center;margin-top:10px;margin-bottom:0;padding:10px;background-color:#111;border:1px solid #444}
a#payments-lockup{display:block;width:226px;height:20px;line-height:999px;overflow:hidden;margin:5px auto 0;border:none;outline:0;background-image:url(/img/payments/payments-lockup_226x20.png)}
a#payments-lockup.wepay{background-image:url(/img/payments/wepay-lockup_226x20.png)}
a#sidebar-image-ad{display:block;border:none;outline:0;line-height:1000px;overflow:hidden;cursor:pointer;margin:0 auto;background-color:transparent;background-repeat:no-repeat;background-position:0 0}
#fundrazr-pitch>a#sidebar-image-ad{width:260px;height:290px;background-image:url(/img/ads/fr-promo_260x290_18m.jpg)}
.admin-row{position:relative;margin-top:0!important;margin-left:0!important;padding:0;border-radius:3px;background-color:#fff;background-clip:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
#admin-panel{background-color:#fff;background-color:rgba(255,255,255,.95);border-bottom:1px dashed #000;box-shadow:0 0 9px 0 rgba(0,0,0,.1) inset}
#admin-message-top{margin-left:0;margin-bottom:0}
#admin-panel.dark-skin{background-color:#222;background-color:rgba(0,0,0,.85);border-bottom:1px dashed #fff;box-shadow:0 0 9px 0 rgba(0,0,0,.1) inset}
#admin-panel.dark-skin .reversed-links a{color:#999\9}
#admin-panel.dark-skin .reversed-links a:not(.muted){color:rgba(255,255,255,.8)}
#admin-panel.dark-skin .reversed-links a:hover{color:#fff;border-color:#fff}
#admin-panel h4{display:inline-block;font-size:20px;margin:0}
#admin-panel .no-tabs h4{color:inherit}
#admin-panel h4.alerts,#admin-panel h4.info,#admin-panel h4.ok,#admin-panel h4.tools{height:32px;line-height:32px;margin-bottom:10px;padding-left:40px}
#admin-panel h4.alerts{background:transparent url(/img/icons/orange-alert_36x32.png) no-repeat left top}
#admin-panel h4.info{background:transparent url(/img/icons/info-dot_blue_32x32.png) no-repeat left top}
#admin-panel h4.ok{background:transparent url(/img/icons/tick-dot_blue_32x32.png) no-repeat left top}
#admin-panel h4.tools{background:transparent url(/img/icons/wrench-dot_blue_32x32.png) no-repeat left top}
#admin-panel h4 span{color:#09c}
#admin-panel h4.alert span{color:##e68c20}
#admin-panel h4.info span:first-child::after,#admin-panel h4.alerts span:first-child::after,#admin-panel h4.tools span:first-child::after,#admin-panel h4.ok span:first-child::after{content:" | ";color:#ddd;font-weight:400;padding-left:.3ex;padding-right:.3ex}
#admin-panel a.cluetip [class^=icon-]{color:orange!important;vertical-align:baseline;text-decoration:none}
#admin-panel a.cluetip [class^=icon-].big{font-size:1.5em}
#admin-panel .btn-social i{width:30px}
.admin-section .section-title{font-weight:700;margin:-5px 0 15px;padding:0 0 10px;border-bottom:1px solid #ededed;background:url(/img/home/banner-shading_960x75.png) no-repeat scroll center bottom / 100% 3px transparent}
.admin-section .section-title .nav li{font-weight:400}
.admin-section .section-title .nav li.active{font-weight:700}
#newcomer-admin-arrow{position:absolute;top:10px;right:30px;width:200px;height:30px;background:transparent url(/img/campaign-page/newcomer-arrow_200x30.png) no-repeat;z-index:1}
#admin-menu-collapsed{padding-right:20px;padding-left:20px}
#admin-menu{margin-top:10px;float:right}
#campaign-below-info{display:inline-block;clear:both;height:28px;margin-top:10px;padding-right:16px;color:#999;background:transparent url(/img/campaign-page/arrow-hand-drawn_999_16x16.png) no-repeat right 8px}
#admin-panel-message,#admin-panel-pointers,#admin-panel-pointer-rhs{display:inline-block;clear:both;color:#999;line-height:1.8em;margin:10px}
#admin-panel-pointers::before{position:relative;bottom:8px;display:inline-block;margin-right:3px;content:url(/img/campaign-page/arrow-hand-drawn_999_16x16.png);-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
#admin-panel-pointers::after,#admin-panel-pointer-rhs::after{position:relative;top:10px;display:inline-block;margin-left:3px;content:url(/img/campaign-page/arrow-hand-drawn_999_16x16.png)}
#status-panel{background:rgba(0,0,0,.75);color:#fff;font-size:18px}
#status-panel>div{padding:15px 0;text-align:center}
#status-panel a{color:#fff;font-size:18px;border-bottom:1px dotted #fff}
#status-panel a:hover{border-bottom:1px solid #fff;text-decoration:none}
#main-panel{display:table;height:360px;margin-left:20px;border:1px solid transparent;border:1px solid rgba(0,0,0,.14);border-radius:0 0 3px 3px;box-sizing:border-box;-moz-box-sizing:border-box;overflow:hidden}
#media-panel,#stats-panel,#video-box{position:relative;display:table-cell;height:inherit;color:#fff;margin-left:0;background-color:#222;box-sizing:border-box;-moz-box-sizing:border-box;float:none;float:initial;vertical-align:middle;overflow:hidden}
#media-panel{width:640px;margin:0 -1px}
#stats-panel{padding:3%}
#video-box{height:inherit;width:inherit;line-height:0}
#video-player{width:inherit;height:90%;height:calc(100% - 20px);line-height:0}
a#video-link:hover,a#video-link:active{background-color:red}
a#video-close{display:table-cell;height:20px;color:#fff;text-align:right;line-height:20px;text-decoration:none;padding:0 10px;background-color:transparent;opacity:.6;z-index:3}
a#video-close:hover,a#video-close:active{color:#fff;text-decoration:none;background-color:red;opacity:1}
#gallery-upload-progress,#feed-upload-progress{background:url(/img/loader-dark-small.gif) no-repeat scroll 10px 12px #fff;height:100%;left:0;padding:10px 10px 10px 32px;position:absolute;text-align:left;top:0;vertical-align:middle;width:100%;z-index:2;opacity:.95;-ms-filter:"alpha(Opacity=95)";filter:alpha(opacity=95)}
#gallery-video-url{width:307px}
#gallery-video-preview{margin-bottom:0}
#gallery-video-stats{margin-bottom:0}
#gallery-video-stats ul{list-style-type:none;margin:0 0 10px 0;max-width:330px}
.image-preview{position:relative;background-color:#000;overflow:hidden}
.image-preview img{display:block;margin:0 auto;max-width:100%}
#record-video-dialog{width:800px}
#record-video-dialog .webcam-buttons{line-height:32px;text-align:center}
#record-video-dialog .webcam-preview{background-color:#000;height:236px;width:420px}
#record-video-dialog .webcam-timer{font-size:32px;line-height:40px;text-align:center}
#gallery-items,#feed-media-items,.item-media{border-bottom-left-radius:2px;border-bottom-right-radius:2px;box-shadow:inset 0 0 1px #999;position:relative;min-height:100px;margin:15px 0;background-color:#eee;overflow:hidden}
#gallery-items{text-align:left}
.media-items-container{padding-bottom:7px}
.gallery-item{position:relative;display:inline-block;width:95px;height:95px;margin:10px 0 0 10px;text-align:center;vertical-align:top;background-color:#222;overflow:hidden}
.item-media .gallery-item:first-child{background-position:center;background-size:cover;position:relative;display:inline-block;width:100%;height:100%;margin:0;max-height:300px;text-align:center;vertical-align:top;background-color:#222;overflow:hidden}
img.gallery-preview-image{height:110%;max-width:inherit;margin:-5% -50%}
.item-media .gallery-item:first-child img.gallery-preview-image{height:auto;margin:0;visibility:hidden;width:100%}
.gallery-item>a{position:absolute;top:0;right:0;display:block;font-size:0;width:20px;height:20px;line-height:9999;background-color:transparent;background-image:url(/img/buttons/close-x-sprite_20x20.png);background-position:0 0}
.video-icon{color:#fff;position:absolute;left:0;top:0;bottom:0;right:0;display:block;margin:auto;width:30px;height:30px;font-size:30px;opacity:.8}
.item-media .gallery-item:first-child .video-icon{width:60px;height:60px;font-size:60px}
.gallery-item>a:visited,.gallery-item>a:hover,.gallery-item>a:active{background-position:0 -20px}
.story-update-title{color:inherit;font-weight:400}
.feed-item-box .gallery-item{cursor:pointer}
.media-post-label{box-sizing:border-box;line-height:1.4em;border-top:none;color:#999;font-size:13px;padding:10px;width:100%}
.upload-box{float:left}
.sort-message{clear:left;display:none;margin-left:10px;margin-bottom:7px}
.update-buttons button{margin-left:5px}
a.corner-peel #counter{position:absolute;bottom:0;left:0;display:block;height:1em;color:#fff;line-height:1em;padding:10px 15px;background:#000;background:rgba(0,0,0,.6);border-radius:0 3px 0 0;box-shadow:0 0 3px 0 rgba(0,0,0,.3);opacity:.6}
a.corner-peel:hover #counter{background:red;opacity:1}
#campaign-stats{margin-bottom:10%}
#stats-panel #campaign-type{text-align:center;margin-top:10px}
#stats-panel a#campaign-type-info{color:#999;text-decoration:none;border-bottom:1px dotted rgba(153,153,153,.2)}
#stats-panel a#campaign-type-info:hover{color:#ddd;border-bottom:1px solid rgba(255,255,255,.5)}
#campaign-stats>div{padding:10px 0}
#campaign-stats>div:first-child{padding-top:0}
#campaign-stats p{display:inline;margin:0}
#campaign-stats .stats-label{white-space:nowrap}
div.stats-secondary{overflow:hidden;border-top:1px solid #2a2a2a;border-bottom:1px solid #2a2a2a;border-top:1px solid rgba(255,255,255,.04);border-bottom:1px solid rgba(255,255,255,.04)}
div.stats-secondary>div{float:left;width:50%}
div.stats-secondary a.local-cluetip.plain{padding-bottom:2px;border-bottom:1px dotted rgba(255,255,255,.1)}
div.stats-secondary a.local-cluetip.plain:hover{border-bottom:1px dotted rgba(255,255,255,.8)}
p.stats-primary{font-size:40px;font-weight:700;line-height:1.1em}
p.stats-secondary{font-weight:700;line-height:1.1em}
#progress-meter{width:100%;height:16px;background-color:#000;border-radius:8px;margin:10px 0;overflow:hidden}
#progress-indicator{height:100%;background-color:#3F0;box-shadow:0 1px 1px 0 rgba(55,195,20,.8) inset}
.progress-cursor{float:right;width:1px;height:100%;margin-right:-1px;background-color:#FFF;box-shadow:0 0 66px 66px rgba(0,255,0,.3)}
a#big-give-button{font-size:30px;font-weight:400;letter-spacing:1.3px;margin:0;padding-top:9px;padding-bottom:9px}
a#big-give-button #tagline{display:block;font-size:14px;font-weight:400;letter-spacing:normal;margin:-3px 0 0;padding:0}
#payments-disabled{text-align:center;margin-top:15px;margin-bottom:15;padding:10px;background-color:#111;border:1px solid #444}
.alert.campaign-alert{text-align:center;margin-top:-1px;margin-bottom:0;border-radius:0;box-shadow:0 1px 2px 0 rgba(0,0,0,.1)}
.alert.partner-banner{text-align:right;margin-top:-1px;margin-bottom:0;padding-right:14px;background:#fff;border-color:#ddd;border-top:none;border-radius:0;box-shadow:0 1px 2px 0 rgba(0,0,0,.1)}
.alert.partner-banner .tagline{display:inline-block;margin-bottom:-1px;vertical-align:bottom}
.alert.partner-banner img{display:inline-block;height:20px;width:auto;margin-left:1ex;border:none}
.sponsor-banner{margin-top:-1px;margin-bottom:0;padding:20px 20px;background:#fff;border:1px solid #ddd;border-top:none;box-shadow:0 1px 2px 0 rgba(0,0,0,.1)}
.sponsor-banner.opened{box-shadow:0 1px 5px 0 rgba(0,0,0,.2)}
.sponsor-banner .sponsor-content{width:92%}
#reward-grid .reward:hover{background-color:#F8F8F8}
.item-reward{position:relative;padding:10px 10px 0;margin:15px 0;border:1px solid #DDD;background-color:#F8F8F8;overflow:hidden}
.item-reward .image-box{position:relative;float:left;display:inline-block;width:75px;height:75px;margin:0 10px 10px 0;text-align:center;vertical-align:top;border:1px solid #CCC;background-color:#222;overflow:hidden}
.item-reward .stamp{z-index:10;position:absolute;top:20px;left:0;width:75px;color:#fff;font-size:14pt;line-height:1em;font-weight:700;text-align:center;text-shadow:0 1px 2px rgba(124,124,152,.8)}
.item-reward .curtain{z-index:11;position:absolute;top:0;left:0;width:inherit;height:100%;color:#FFF;font-size:12px;font-weight:700;line-height:75px;text-align:center;background-color:rgba(0,0,0,.5);background:transparent url(/img/black_50-opacity_3x3.png) repeat 0 0\9}
.item-reward .info{display:table;vertical-align:top;font-size:13px;color:#999}
.item-reward .headline a{color:#666;text-decoration:none;border-bottom:1px dotted #CCC}
.item-reward .description{display:none}
.item-reward .stats{display:block}
.item-reward .actions{display:block;margin-top:.6em}
.row-panel{background-color:#FFF;background-color:rgba(255,255,255,.99);box-shadow:0 1px 2px 0 rgba(0,0,0,.1)}
.row-panel .left-col{padding:20px 0 20px 20px}
.row-panel .right-col{max-height:100%;padding:20px}
.divider-right{border-right:1px solid #ddd}
.divider-left{border-left:1px solid #ddd}
#top-panel{margin-top:20px;margin-left:-20px;background-image:url(/img/campaign-page/title-bg-ellipse_235x90.png);background-position:center top;background-size:100% 125%;background-repeat:no-repeat;background-image:url(/img/campaign-page/title-bg-ellipse_235x90.png),url(/img/home/banner-shading_960x75.png);background-position:center top,center bottom;background-size:100% 125%,100% 10px;background-repeat:no-repeat,no-repeat;border-radius:3px 3px 0 0}
.highlighted-bg{background-image:url(/img/campaign-page/title-bg-ellipse_235x90.png);background-position:center top;background-size:100% 200px;background-repeat:no-repeat}
#title-panel{margin-left:-1px;margin-bottom:20px}
#intro-panel.span8{margin-bottom:20px;margin-left:-1px;margin-right:-1px;padding-right:18px;border-right:1px solid #DDD}
#intro-panel.span12{margin-bottom:15px;margin-left:-1px;margin-right:-1px}
#intro-panel.span12 .left-col{margin-top:5px;margin-right:20px}
#owner-intro-box,.coaching-info-box{width:92%}
#byline,.byline{display:inline-block;font-size:17px;line-height:inherit;margin-top:0;margin-right:5px;margin-bottom:3px}
#linked-networks{display:inline-block;margin-top:0;margin-bottom:3px;margin-right:10px}
#identity-actions{float:right;display:inline-block;margin-top:0;margin-bottom:3px}
#owner-info{clear:both;margin-top:0;margin-bottom:10px}
#intro-panel.span12 #brief-description{clear:both;font-size:17px;margin-top:20px;margin-bottom:20px}
#top-panel .left-col,#top-panel .right-col{padding-top:0;padding-bottom:0}
#campaign-title{font-size:36px;line-height:1.05em;font-weight:700;letter-spacing:-.03ex;margin:25px 20px 10px 0}
#owner-details{margin-bottom:20px}
#owner-details p{margin:5px 0}
#owner-details p:first-child{margin-top:10px}
.coaching-header{width:100%;height:50px;line-height:50px;margin-top:5px;margin-bottom:25px;padding-bottom:15px;border:none}
#owner-image-box,.coach-image-box,#sponsor-image-box{position:relative;width:6%;margin-top:0;margin-right:2%;border-radius:5%;z-index:1}
.coach-image-box{display:inline-block;float:left;width:50px;height:50px;margin-right:12px;border-radius:2px}
#owner-image-box img,.coach-image-box img,#sponsor-image-box img{position:relative;bottom:100%;width:100%;height:auto;border-radius:inherit;z-index:1}
.coach-image-box img{display:none;bottom:0}
.all-coaches .coach-image-box img#all-coaches,.andrewc .coach-image-box img#andrewc,.bob .coach-image-box img#bob,.cogs .coach-image-box img#cogs,.elizabeth .coach-image-box img#elizabeth,.hoda .coach-image-box img#hoda,.lochlan .coach-image-box img#lochlan,.tatyana .coach-image-box img#tatyana,.vanessa .coach-image-box img#vanessa,.wrench .coach-image-box img#wrench{display:block}
.effects{position:absolute;top:0;left:0;width:100%;height:100%;background:0 0;border-radius:inherit;box-shadow:0 0 2px 0 rgba(0,0,0,.2) inset;pointer-events:none;z-index:2}
#admin-panel .lead{color:#555}
.lead span:first-child{display:block;color:#333;font-weight:700;margin-bottom:3px}
.lead span#alerts-message{display:inline;color:inherit;font-weight:inherit;margin-bottom:inherit}
.lead:before{display:block;color:#333;font-weight:700;margin-bottom:3px}
.lead:after{display:block;text-align:right;margin-top:3px}
.lead.andrew-says:before{content:"From your coach, Andrew"}
.lead.bob-says:before{content:"Your coach Bob says: "}
.lead.coaches-say:before{content:"Your coaches say "}
.lead.elizabeth-says:before{content:"From your coach, Elizabeth"}
.lead.hoda-says:before{content:"From your coach, Hoda"}
.lead.lochlan-says:before{content:"From your coach, Lochlan"}
.lead.tatyana-says:before{content:"From your coach, Tatyana"}
.lead.vanessa-says:before{content:"From your coach, Vanessa"}
#media-carousel{margin:0}
#media-carousel,#media-carousel div{width:inherit;height:inherit}
#media-carousel div.center-fill{height:100%;width:150%;margin:0 -25%;text-align:center}
#media-carousel img{width:auto;height:100%;margin:0 auto}
.show-grid{margin-top:-1px}
#button-panel{margin-top:20px;margin-left:0;margin-bottom:20px;border:none;background-color:transparent}
#feed-nav.nav-tabs{background:url(/img/home/banner-shading_960x75.png) no-repeat scroll center bottom / 100% 5px transparent}
#feed-nav.nav-tabs>li>a{font-size:15px;line-height:1.4em;padding:.5em 1em}
#feed-nav.nav-tabs>li:not(.active)>a:hover{color:#fff;background-color:#29abe2;border-color:#29abe2 #29abe2 #ddd}
#feed-nav-box+.row-panel{margin-top:-1px;border-radius:0 3px 3px 3px}
#feed-nav-box{margin-left:20px;border:none;border-radius:0!important;background:0 0;overflow:hidden}
#feed-nav-box #feed-nav.nav-tabs{margin-bottom:0;background-image:none}
#feed-nav-box #feed-nav.nav-tabs>li>a{font-weight:700;margin-right:10px;padding:.5em 1.4em;border-bottom:1px solid #ddd;background:#e1e1e1;background:rgba(255,255,255,.85)}
#feed-nav-box #feed-nav.nav-tabs>li.active>a{border-bottom:1px solid #fff;background:#fff}
#feed-nav-box #feed-nav.nav-tabs>li:not(.active)>a:hover{color:#fff;background-color:#29abe2;border-color:#29abe2 #29abe2 #ddd}
.nav-tabs>li.split-tab>a{float:left;padding-right:32px}
.nav-tabs>li.split-tab.active>a,.nav-tabs>li.split-tab.active>a:hover{cursor:default}
.nav-tabs>li.split-tab>span.dropdown-toggle{position:absolute;top:7px;right:8px;padding:2px 5px;border-radius:2px;cursor:pointer}
.nav-tabs>li.split-tab>span.dropdown-toggle:hover{background-color:#DDD}
.nav-tabs>li.split-tab>span.dropdown-toggle>.caret{margin:8px 3px}
#feed-panel{margin-left:-20px;margin-bottom:5px;border-radius:3px}
#feed-panel>div{border-radius:3px}
#feed-panel .left-col,#feed-panel .right-col{padding-top:0;padding-bottom:0}
#feed-panel .span8{background-color:transparent;padding-right:19px;margin:20px 0 20px -2px}
#feed-panel .span4{margin:20px 0 20px -1px}
#feed-panel .span4>div{margin:0 20px 25px;padding:0 0 25px;border-bottom:1px solid #DDD}
#feed-panel .span4>div:first-child{margin-top:10px}
#feed-panel .span4>div#reward-grid:first-child{margin-top:0;margin-bottom:0;border-bottom:none}
#feed-panel .span4>div:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none}
#pages-scrollbox{overflow:hidden}
#pages{width:3000px}
#pages div.page{float:left}
#pages-scrollbox{width:940px}
#pages div.page{width:940px}
.tab-info:before{content:"("}
.tab-info:after{content:")"}
.tab-info{opacity:.5}
#full-story h1,#full-story h2{font-weight:400;line-height:1.05em;margin:30px 0 15px;text-rendering:optimizelegibility}
#full-story h1:first-child,#full-story h2:first-child{margin-top:15px}
#full-story h1{font-size:30px}
#full-story h2{font-size:22px}
#full-story img{max-width:100%;height:auto;margin:20px 0}
#full-story iframe{width:100%;height:360px;border:0 none;margin:20px 0}
#full-story pre{display:block;font-family:Monaco,Menlo,Consolas,"Courier New",monospace;font-size:14px;line-height:20px;margin:20px 0;padding:10px;white-space:pre-wrap;word-break:break-all;word-wrap:break-word;background-color:#F5F5F5;border:1px solid #DDD;border-radius:2px}
#wysiwyg-editor{box-sizing:border-box;height:400px;width:100%;resize:vertical;position:relative;bounding-box:border-box}
#inactivity-popup{position:fixed;width:auto;right:0;bottom:0;margin-right:20px;border:1px solid #999;border:1px solid rgba(0,0,0,.2);-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;-webkit-box-shadow:0 3px 7px rgba(0,0,0,.3);box-shadow:0 3px 7px rgba(0,0,0,.3)}
#inactivity-popup .modal.fade{top:100%!important}
#inactivity-popup .modal.fade.in .modal-body{bottom:0!important}
#inactivity-popup.varA .modal-body{width:287px;padding:15px;background:url(/img/hoda.png) no-repeat bottom left;background-size:170px;background-color:#e5e5e5;-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5);-webkit-transition:bottom .3s ease-out;-moz-transition:bottom .3s ease-out;transition:bottom .3s ease-out}
#inactivity-popup.varA p.bubble-text{width:150px;text-align:left;line-height:16px;margin-left:115px;margin-top:20px;background:#fff;padding:8px 10px 10px 10px;border:1px solid #c8c8c8}
#inactivity-popup .close{margin-top:-10px;margin-left:210px;font-size:20px;font-weight:700}
#inactivity-popup .popup-button{font-weight:700;margin-left:116px;padding:5px 15px!important;width:140px}
#inactivity-popup.varB .modal-body{background:url(/img/network.png) no-repeat scroll left center;background-color:#455c91;background-position:12px 30px;box-shadow:0 5px 15px rgba(0,0,0,.5);padding:15px;transition:bottom .3s ease-out 0s;width:308px}
#inactivity-popup.varB p.bubble-text{line-height:18px;margin-left:124px;margin-top:20px;padding:8px 10px 16px;text-align:left;width:160px;border-radius:2px}
#admin-panel .tabbable{display:table;margin-left:0;border-radius:inherit}
#admin-panel.dark-skin .tabbable{margin-left:-1px;width:calc(100% + 1px);border:none}
#admin-panel .nav-tabs{display:table-cell;float:none!important;min-width:20%;vertical-align:top;font-size:15px;white-space:nowrap;margin-right:-1px;border-right:1px solid #ddd;border-top-left-radius:inherit;border-bottom-left-radius:inherit;background:#fcfcfc;box-shadow:-1px 0 2px 0 rgba(0,0,0,.1) inset;overflow:hidden}
#admin-panel .tab-content{display:block;min-height:475px;float:none!important;font-size:15px;padding:20px;border-top-right-radius:inherit;border-bottom-right-radius:inherit;background:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-radius:inherit}
#admin-panel .tab-pane:after{position:relative;top:-1000px;display:block;visibility:hidden;height:0;color:transparent;font-size:inherit;line-height:0;margin:0;padding:0;content:"..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... ..... "}
#admin-panel .no-tabs .tab-content{min-height:0;margin-left:0;background-color:transparent}
#admin-panel #panel-footer .span12{text-align:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;sizing:border-box}
#admin-panel .nav-tabs>li>a{padding:15px 20px}
#admin-panel .tabs-left>.nav-tabs>li>a,#admin-panel .tabs-left>.nav-tabs>li>a:hover{margin-bottom:0;margin-right:-1px;border-left:none;border-right:none;border-top:none;border-bottom:1px solid #ddd;border-radius:0;outline:0}
#admin-panel .tabs-left>.nav-tabs>li>a:hover{color:#fff;background-color:#29abe2}
#admin-panel .tabs-left>.nav-tabs .active>a,#admin-panel .tabs-left>.nav-tabs .active>a:hover{color:#fff;background-color:#08c}
#admin-panel li.invalid a{padding-right:20px;background-image:url(/img/icons/red-exclamation-dot_18x18.png);background-position:95% center;background-repeat:no-repeat}
#admin-panel .tabs-left>.nav-tabs .warning>a:hover{background-color:#f69a30}
#admin-panel .tabs-left>.nav-tabs .active.warning>a,#admin-panel .tabs-left>.nav-tabs .active.warning>a:hover{background-color:#e97d00}
#admin-panel li i.icon-ok{float:right}
#admin-panel li .tab-info{opacity:.6}
#admin-panel li .tab-info:before{content:" ("}
#admin-panel li .tab-info:after{content:")"}
#admin-panel .highlight i[class^=icon-]{font-size:1.25em;vertical-align:top}
#admin-panel i[class^=icon-].large{font-size:2em;line-height:inherit;margin-right:.3ex}
#admin-panel li:not(.active) a:not(:hover) i.icon-warning-sign{color:#e97d00}
#admin-panel p.highlight,#admin-panel div.highlight{text-align:right;margin-top:20px;border:none;border-top:1px solid #ddd;border-radius:0;background:0 0;box-sizing:border-box}
#admin-panel .highlight br{margin-bottom:5px}
#admin-panel .button-bar{text-align:right;margin-top:40px;margin-bottom:20px}
.crowdcredit-container{text-align:center;padding:10px!important;background:#f8f8f8;border:1px solid #ddd!important;border-radius:3px}
.cf4all_dropdown-menu{top:initial!important;right:0!important;bottom:-15px!important;left:initial!important;float:none!important;z-index:2!important}
#share{position:relative;font-size:0}
#block-sharing{position:absolute;z-index:80;top:0;right:0;bottom:0;left:0;color:#fff;font-size:18px;line-height:28px;font-weight:700;text-align:center;background-color:#000;background-color:rgba(0,0,0,.75);border-radius:3px;cursor:not-allowed}
#like-box{min-width:90px;height:20px;position:relative;z-index:2}
#tweet-box{float:left;height:20px}
#more-share .dropdown-menu{right:0;left:auto}
#more-share .dropdown-menu a i{font-size:20px;margin-right:5px;vertical-align:top}
#more-share .dropdown-menu a:hover i{color:#fff!important}
#button-panel .btn-social{text-align:center;margin:0 10px 0 0;padding:10px 20px;border-radius:3px;box-shadow:0 0 1px rgba(0,0,0,.5) inset,0 1px 2px 0 rgba(0,0,0,.1);-moz-box-sizing:border-box;box-sizing:border-box}
#button-panel .btn-social i{width:25px}
#button-panel #share>.btn-social,#button-panel #share>.btn-group{float:left;white-space:normal;width:15.5%;width:calc((100% - (5 * 10.1px)) / 6);-moz-box-sizing:border-box;box-sizing:border-box}
#button-panel #share>.btn-group>.btn-social{width:100%;margin-right:0}
.follow.off i.icon-ok,.follow.off i.icon-remove{display:none}
.follow.off i.icon-plus{display:inline-block}
.follow.on i.icon-plus,.follow.on i.icon-remove,.follow.on:visited i.icon-plus,.follow.on:visited i.icon-remove{display:none}
.follow.on i.icon-ok,.follow.on:visited i.icon-ok{display:inline-block}
.follow.on:hover i.icon-plus,.follow.on:hover i.icon-ok,.follow.on:active i.icon-plus,.follow.on:active i.icon-ok{display:none}
.follow.on:hover i.icon-remove,.follow.on:active i.icon-remove{display:inline-block}
a.small-link{font-size:8pt}
a.link-sprite{display:inline-block;width:auto;font-weight:400;letter-spacing:normal;text-transform:none;text-align:left;padding:0;margin:0;border:none;outline:0}
a.link-sprite+span.counter{color:#999}
a.link-sprite .like_15x15{display:inline-block;vertical-align:text-top;width:15px;height:15px;margin:.15ex .6ex -.15ex 0;padding:0;border:none;outline:0;background:transparent url(/img/like_sprites_15x15.png) no-repeat 0 0;overflow:hidden}
a.link-sprite.off .like_15x15,a.link-sprite.off:link .like_15x15,a.link-sprite.off:visited .like_15x15{background-position:0 0}
a.link-sprite.off:hover .like_15x15,a.link-sprite.off:active .like_15x15{background-position:0 -15px}
a.link-sprite.on .like_15x15,a.link-sprite.on:link .like_15x15,a.link-sprite.on:visited .like_15x15{background-position:-15px 0}
a.link-sprite.on:hover .like_15x15,a.link-sprite.on:active .like_15x15{background-position:-15px -15px}